; PE Builder language file
; For more information see translations.txt

[language]
name=Portugues/Brasil
author=Fabio de Oliveira Dias
lcid=416


[translation]
1=&OK
2=&Cancelar
3=Sair
; (4) Like in "build" the CD.
4=Gerar
5=Plugins
6=Gerador
7=Saída da mídia
8=Caminho para os arquivos de instalação do Windows
9=incluir arquivos e pastas deste diretório
10=&Nenhum
11=Criar imagem &ISO
12=Queimar &CD/DVD
13=&Autoapagar RW
14=&Ejetar após queimar
15=Dispositivo
16=A&juda
17=&Fonte
18=Gerar &ISO/CD
19=&Ver último log
20=&Opções
21=&Pesquisar
22=&Checar
23=S&lipstream
24=&Tabela de conteúdos
25=Vá para o &website
26=Log de al&terações
27=So&bre
28=&Licença
29=Fec&har
30=At&ivar/desativar
31=C&onfigurar
32=At&ualizar
33=E&ditar
34=&Adicionar
35=Remover
36=Lista de plugins
37=Ativado
38=Nome
39=Arquivo
40=Sim
41=Não
42=ID do volume
43=Avançado
44=Não gerar &registro
45=Caminho &absoluto de saída
46=Não gerar &arquivos
47=Modo &verbose (use para resolução de problemas)
48=&Gerador
49=Principal
50=Opções
51=Sobre
52=O PE Builder ajuda você a construir o BartPE (Bart Preinstalled Environment), um CD ou DVD Windows bootável gerado a partir da mídia original do Windows XP ou 2003 Server, muito útil para tarefas de manutenção de PCs. 
53=Operação
54=Fechar
55=&Parar
56=Licença
57=Licença do PE Builder
58=Eu &concordo
59=Eu &não concordo
60=Por favor, note que esta licença não é para uso
61=ou
62=Isto é do seu Windows
63=Se você não concordar com o contrato de licença do Windows, não poderá utilizar o produto
64=log de alterações
65=Você deve aceitar o contrato de licença para usar este programa
66=O programa será encerrado.
67=Pasta do plugin
68=Informe o nome da pasta do plugin
69=Slipstream do service pack
70=Fonte
71=local dos arquivos de instalação do windows
72=&Origem é read-only
73=CD ou DVD
74=fazer uma cópia para a saída
75=Servicepack
76=localização dos arquivos do service pack
77=Saída
78=local onde os arquivos de instalação alterados serão salvos
79=Iniciando service pack em modo slipstream
80=Slipstreaming pode levar até 15 minutos para terminar. Por favor, aguarde
81=Não interrompa o slipstreaming
82=Executando
83=Processo parado
84=Selecione o diretório de origem
85=Customizar
86=Caminho absoluto
87=Parâmetros de linha de comando
88=Esta ajuda
89=Iniciar geração
90=Automaticamente sair após a geração
91=Automaticamente sobrescrever a pasta de destino
92=Ligar modo verbose
93=Pular a geração de arquivos do registro
94=Pular a geração de arquivos
95=Gerar imagem ISO
96=Caminho inválido
97=Linguagem
98=Alterar
99=Arquivos de linguagem
100=Não pode abrir o arquivo da linguagem
101=A alteração da linguagem exige que o PE-Builder seja reiniciado. O programa será fechado agora.
102=Modo verbose ativado
103=Executando versão do SO
104=Fonte do produto é
105=Nome do CD-ROM é
106=Código de produto Microsoft
107=ID do Produto é
108=gerar a partir de uma versão OEM do Windows pode gerar problemas...
109=Erro
110=falhou
111=versão
112=Fonte da geração
113=informe o nome do arquivo
114=Queimar
115=Apagar CD-RW
116=Ejetar
117=Processo de geração iniciado
118=Gerando registro
119=Abrindo/criando o registro 
120=Fechando/salvando o registro
121=Armazenando arquivos
122=Alerta
123=Diretório
124=erro retornado
125=Gerador parou porque ocorreram
126=erros de geração
127=Geração concluída
128=Imagem ISO não foi gerada. Você deverá corrigir os erros
129=CD/DVD não foi queimado, você deverá corrigir os erros
130=Executando programa externo
131=Código de saída retornado
132=Concluído
133=Terminado pelo usuário
134=Ocorreram
135=erros e
136=alertas
137=Use os
138=e
139=botões para ir para
140=Não pode escrever no arquivo
141=Pulando arquivo
142=Deletando arquivo
143=Nível máximo de recurso alcançado
144=Copiando arquivo
145=para
146=Movendo arquivo
147=Removendo arquivos existentes
148=Carregando
149=Lendo
150=arquivo
151=seção
152=arquivo não encontrado
153=Extraindo
154=Adicionando PnP ID
155=Limpando arquivos temporários
156=Processando arquivo OEM
157=ID do hardware SCSI
158=componente
159=Processando ID dos drivers
160=Adicionar ao arquivo
161=Seção
162=Processando arquivo INF
163=Carregando boot do CD-ROM
164=Abrindo arquivo
165=bytes gravados para
166=não encontrado
167=Cópia de arquivos concluída
168=Adicionado aos arquivos
169=Copiando arquivos
170=Descompactando e copiando arquivo
171=Salvando
172=Fechando
173=Criando arquivo
174=Adicionando partes compartilhadas
175=Processando
176=mais de
177=arquivos selecionados
178=Classe de dispositivo não suportada
179=pulando
180=Assinatura com defeito
181=Adicionando arquivo
182=Armazenamento de arquivos concluído
183=Removendo diretório
184=Processando índice CAB
185=Checando seção CAB
186=Criando árvore de diretório
187=Diretório já existe
188=Diretório criado
189=Número total de arquivos a copiar
190=Arquivo(s) CAB não encontrados
191=Iniciando análise de arquivos
192=Construção da imagem ISO concluída
193=Não se preocupe, pebuilder usará
194=Por favor, leia a licença
195=Diretório
196=Todos os arquivos e diretórios serão apagados
197=Tem certeza de que deseja continuar?
;
; (198) like in "Erase <path>?"
198=Apagar
199=Criar diretório
200=não existe
201=Você deseja criá-lo
202=Otimizar o armazenamento eliminando arquivos duplicados 
203=Mensagem de informação
204=Checando caminho
205=Fonte válida
206=Nome do produto
207=Nome do CD
208=Deletar plugin
209=Checando opções do drive
210=Por favor, informe o caminho dos arquivos de instalação do windows 
211=Por favor, informe o diretório de saída
212=Por favor, informe o caminho do arquivo ISO
213=Configuração da rede
214=Iniciar suporte de rede
215=Obter endereço IP automaticamente
216=Use o seguinte endereço IP
217=Endereço IP
218=Máscara de sub-rede
219=Default gateway
220=Servidor DNS
221=Servidor WINS
222=Nome do computador
223=Grupo
224=Detectando adaptadores de rede
225=Pressione Enter ou o primeiro botão para iniciar a detecção
226=Registrando componentes de rede
227=Detectar/instalar adaptadores de rede
228=Definindo nome do computador/grupo
229=Instalando TCP/IP
230=Salvando parâmetros
231=Instalando Cliente Microsoft
232=Suporte a rede carregado
233=Erro ao iniciar os serviços de rede
234=Queimar usando
235=Procurando os adaptadores de rede
236=adaptador(es) de rede encontrado(s)
237=inválido
238=Procurando por dispositivos. Por favor, aguarde.
239=Habilitando proteção de Buffer Underrun
240=Velocidade de gravação
241=Teste de unidade concluído
242=Obtendo informação do disco
243=Disco regravável
244=Apagando disco
245=Gravando dados no CD/DVD
246=Ejetando o disco
247=Padding na mídia DVD
248=Iniciando formatação DVD+RW
249=Formatação DVD+RW concluída
250=Iniciando formatação rápida DVD-RW 
251=Formatação rápida DVD-RW concluída
252=Tamanho da imagem
253=Obtendo informação do dispositivo
254=Log gravado em
255=Nenhuma ajuda encontrada para a linguagem corrente
256=Ajuda usando linguagem
257=Diretório removido
258=Diretório não encontrado
259=Não pode abrir o arquivo
260=Não tem a chave
261=Não pode encontrar a seção do dispositivo no arquivo
262=classe
263=provedor
264=Não pode encontrar a pasta
265=Diretório de destino não especificado (usará diretório número 2) para a seção
266=Adicionando diretório customizado
267=Procurar pelos arquivos de instalação do Windows?
268=Procurar arquivos?
269=Procurando pelos arquivos de instalação do Windows
270=Procurando
271=Quantidade de fontes válidas encontradas
272=(pode levar algum tempo)
273=Selecione o local de origem da lista
274=Local de origem encontrado
275=Por favor, aguarde
276=Executar
277=Por favor, informe um caminho válido para os arquivos de instalação do windows
278=Por favor, informe um caminho válido para os arquivos do service pack
279=Por favor, informe um caminho válido para a saída
280=Envio de OPC falhou. Tentando queimar de qualquer maneira!
281=Auto-detectar
282=Fechando sessão
283=Verificar dados
284=Verificação de dados OK
285=Plugin
286=Pressione o botão [Ajuda] para encontrar mais informações sobre o plugin
287=Pressione o botão [Configurações] para configurar o plugin
